---
draft: true
title: "Too Many Games 2024 Retrospective"
aliases: ["Too Many Games 2024 Retrospective"]
date: "2024-06-25"
series: []
author: "Nick Dumas"
cover: ""
tags: ["tabletop", "travel"]
summary: "In which I drive to Philadelphia and try to play a bunch of games."
---

## Driving there
The drive in was really exceptional. It took about six and a half hours, but in light of the 10-14 hour white-knuckle hauls I've had to undertake, it was a dream. The weather was warm but not sweltering, and frequent cloud cover and light rain kept the temperature mostly within reason. The real highlight of the drive was a really tiny boat on a trailer named "Toot Toot". Good luck out there, Toot Toot.

My packing checklist made sure I didn't miss anything I needed, so as soon as I got on the road it was a genuinely enjoyable trip.

## The Lodgings
I thought my friends booked an AirBnB, but they just booked a regular BnB, some secluded farmhouse well into the rural outskirts of Philadelphia. I saw a deer, I think a white tail doe, just around dusk that first day which was a real treat.

The farmhouse has wireless, hot water, a fridge, and air conditioning so I can't complain. We picked up our badges and got some food, nothing interesting to note.

{{< gallery >}}
	<img src="day1_parking_lot.jpg" class="grid-w33" />
	<img src="day1_gazebo1.jpg" class="grid-w33" />
	<img src="day1_gazebo2.jpg" class="grid-w33" />
	<img src="day1_gazebo3.jpg" class="grid-w33" />
	<img src="day1_gazebo4.jpg" class="grid-w33" />
{{</ gallery >}}

The convention center didn't open until mid-afternoon so I took the time to do some grocery shopping. Rice for the stir fry I prepped before I left and some charcoal for cooking that evening.

### The Schedule
My schedule for the first day is pretty light, mostly because the convention opens at 2PM on a Friday. My priorities were board game play/testing, filling in gaps spectating on tournaments.

#### Friday
The tabletop offerings didn't really line up with my schedule, I wanted to spend the evening mostly with my friends while we had the time and all the games stretched well past 6PM. We rocked around the merch hall, I grabbed a few gifts, and we killed a little time before the one Friday panel that caught my eye.
##### Character Study, Writing, and Creation
This panel was hosted by panelists who introduced themselves as Rachel and Guinevere. I wasn't fast enough to catch all of their social media details but you can find Guinevere [here](https://www.instagram.com/nightsongcosplay/).


The panel was really solid. Rachel and Guinevere were enthusiastic and knowledgeable and made a point of treating writing and narrative-building as an exercise in fun that anyone can engage in, which I found refreshing. A full reproduction of their presentation would probably not be in good taste, but here's the short version.

The core thesis ended up being very straightforward: learn your character. The most important detail is motivation: what do they what, why, what are they willing to do to get it? Only marginally less important, and now in no particular order:
- Who are their allies? What (dis)qualifies someone for this status?
- Background/upbringing.
- Who is in their life? Friends? Family? Lovers?
- What kind of world do they inhabit?

Guinevere led a practical demonstration by analyzing two characters to identify these attributes in Astarion of Baldur's Gate 3 and Trilla Suduri from some Star Wars games I never bothered paying any attention to. Quick breakdowns of their motivations and important relationships and a contrast between the two: Astarion's need for freedom remains steady throughout his arc while Trilla eventually sets aside her vengeance and reaches some sort of peace.

They closed out the panel with a short discussion on ways to get in tune with your character, including but not limited to:
- pinterest board
- playlist
- collage
- find an aesthetic that suits them
- list of inspiration sources
- pick out a birthday
- likes and dislikes
- draw, make a paper doll, visualize the character

The Q&A was funny, two of the three questions I heard were just monologues about personal experiences with bad roleplay which does legitimately suck but also isn't really a question. All in all, excellent panel.


#### Saturday
My agenda for Saturday was pretty light: the character writing panel was the only talk that really set my heart on fire, I wasn't going to compete in any tournaments, and I *absolutely* did not want to spend more time in the merch hall than necessary.

I woke up early and saw a white-tail buck grazing down by the stream on the edge of the property. I kept myself busy until around 10 when I left for the Audobon Museum.

##### The Audobon Museum
I did a bit of shopping for museums and the bummer was that most of the big museums are in the city center proper, meaning that parking and ticket prices were exorbitant. To my absolute delight, I saw that the Aubudon museum and estate were closer to the lodgings than even the convention center, had free parking, and a $7 dollar admission. Sold.

The museum was relatively small but really well done. The exhibits were not overloaded with jargon, the artwork on display was incredible, and the estate was lovely to visit and walk around. I only took one picture of this gorgeous pink/fuschia flower I didn't recognize:
#### Ten Candles
Ten Candles is an improvised horror storytelling game with some really interesting mechanics. A full reproduction would be in bad form, so I'll stick to the highlights:
- everybody dies at the end
- fully improvised
- lots of dice!
##### Character Creation
What I loved most about character creation was Vice, Virtue, and Brink. Each player writes one virtue and one vice on separate index cards. Virtue is handed to the player to the left, Vice to the right. Brink describes an action taken by a character (based on their vice), and is handed to the same player who received the Vice you wrote.

You also write down a brief character bio and a Moment which describes a moment that gives your character Hope, capitalized because it becomes a mechanic when the Moment is activated. All your cards are stacked in front of you in one pile. Their order cannot be changed once the game begins.
##### Gameplay
Gameplay revolves around two systems: the dice pool and the candles. The dice pool is equal to the number of lit candles and you start with ten.

When a character takes an action, they roll the dice pool. The presence of any number of sixes indicates that the player who rolled may narrate the results of their action. It does not signify that the action *must* succeed or turn out positively for the character, just who narrates.

The presence of a one is significantly more serious; all ones are removed from the dice pool *unless* the roller sacrifices one of their four cards: Vice, Virtue, Character, or Brink. If a card is sacrificed, you can reroll the ones. If you get any ones, the sacrifice was in vain and the dice are not returned to the pool. If you get at least one six, the dice are returned to the pool.

Moment is unique in that it can be activated at will if it's at the top of your stack. You activate your Moment, describe an action you take to express the Moment, and roll the dice pool. If you succeed, you earn a Hope die. Hope die are per-player. Your Hope die counts as a success on 5 and 6, and is never removed from your personal pool.

If your roll has no sixes and you do not reroll, you fail. A candle is extinguished.

The core gameplay loops boils down to this:
- A character takes an action
- They roll the dice pool
- The dice pool either shrinks ( ones were not rerolled by a card sacrifice ) or remains the same ( no ones were rolled to begin with)
- The action succeeds or fails, in which case a candle is extinguished.

There's more details, like a process after a candle is extinguished by which players take turns making new, true statements about the world and its occupants, but I think the important parts are here.
#### Sunday
Sunday was thankfully extremely uneventful. Packing and checking out was smooth, nobody forgot anything, and we all got to hug before we went our separate ways. The drive home was smooth and straightforward, and I was unpacked by dinner time.

